Problema com o Anydesk

Instalei o Anydesk usando o .deb diretamente do site oficial e na hora em que executo o programa o mesmo não inicia. Tentei iniciar ele pelo terminal e aparece os seguintes erros:

essas são as dependências que o anydesk precisa (de acordo com o pacote anydesk no aur):
fakeroot minizip python-shiboken2 gtkglext libglvnd gtk2 libx11 glibc glib2 gdk-pixbuf2 libxcb cairo pango libxi libxrender libxrandr libxtst libxext libxfixes libxdamage gcc-libs lsb-release polkit

se vc quiser tentar ver se tem cada uma dessas dependências, uma por uma, instaladas, e se não estiverem instaladas, instalar, tá aí a lista

no mais aguardar uma atualização sair que conserte isso

1 curtida

Acho que algumas dessas dependências não existem nos repositórios do ubuntu ou possuem outro nome. (Obs: Uso Kde Neon).

imagino que os nomes não sejam os mesmos, o python-shiboken2 por exemplo:
https://packages.ubuntu.com/bionic/shiboken

então vc vai ter que pesquisar o nome dos pacotes equivalentes

1 curtida